
#wb_header { height: 101px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 670px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 243px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat center bottom; background-size: auto auto; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1014px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 964px; overflow: visible; min-height: 1014px; }
#wb_element_instance0 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 67; }
#wb_element_instance1 { top: 60px; left: 0px; min-width: 1200px; width: 1200px; min-height: 100px; height: 100px; display: block; z-index: 61; }
#wb_element_instance2 { top: 170px; left: 400px; min-width: 400px; width: 400px; min-height: 400px; height: 400px; display: block; z-index: 62; }
#wb_element_instance2 img { width: 400px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: -30px; left: 505px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; z-index: 65; }
#wb_element_instance3 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 590px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance5 { top: 180px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #000000;; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
